
@font-face {
    font-family: 'Univia Pro Medium';
    src: url('/ui/fonts/UniviaPro-Medium.eot');
    src: local('Univia Pro Medium'), local('UniviaPro-Medium'),
        url('/ui/fonts/UniviaPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('/ui/fonts/UniviaPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Univia Pro Light';
    src: url('/ui/fonts/UniviaPro-Light.eot');
    src: local('Univia Pro Light'), local('UniviaPro-Light'),
        url('/ui/fonts/UniviaPro-Light.eot?#iefix') format('embedded-opentype'),
        url('/ui/fonts/UniviaPro-Light.woff2') format('woff2'),
        url('/ui/fonts/UniviaPro-Light.woff') format('woff'),
        url('/ui/fonts/UniviaPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Univia Pro Thin';
    src: url('/ui/fonts/UniviaPro-Thin.eot');
    src: local('Univia Pro Thin'), local('UniviaPro-Thin'),
        url('/ui/fonts/UniviaPro-Thin.eot?#iefix') format('embedded-opentype'),
        url('/ui/fonts/UniviaPro-Thin.woff2') format('woff2'),
        url('/ui/fonts/UniviaPro-Thin.woff') format('woff'),
        url('/ui/fonts/UniviaPro-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}


@font-face {
    font-family: 'Univia Pro Black';
    src: url('/ui/fonts/UniviaPro-Black.eot');
    src: local('Univia Pro Black'), local('UniviaPro-Black'),
        url('/ui/fonts/UniviaPro-Black.eot?#iefix') format('embedded-opentype'),
        url('/ui/fonts/UniviaPro-Black.woff2') format('woff2'),
        url('/ui/fonts/UniviaPro-Black.woff') format('woff'),
        url('/ui/fonts/UniviaPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Univia Pro Regular';
    src: url('/ui/fonts/UniviaPro-Regular.eot');
    src: local('Univia Pro Regular'), local('UniviaPro-Regular'),
        url('/ui/fonts/UniviaPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('/ui/fonts/UniviaPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Univia Pro Bold';
    src: url('/ui/fonts/UniviaPro-Bold.eot');
    src: local('Univia Pro Bold'), local('UniviaPro-Bold'),
        url('/ui/fonts/UniviaPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('/ui/fonts/UniviaPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


